GRE - Bug #2592

868234- Student unable to attempt the 5th mock test
12/26/2022 09:43 AM - saipriya CM

Status: Closed Start date: 12/26/2022
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Tarun

Mobile: +918625004668
Email: pvstarun21@gmail.com
Drupal Id: 868234

Course : GRE 90 verbal
Validity : 90 days

Welcome mail sent

Student unable to attempt the 5th mock test

History

#1 - 12/27/2022 05:06 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

User has validity till 01-1-20283. please check for MT count

#2 - 12/28/2022 06:36 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

Quantity increased

#3 - 12/28/2022 06:43 AM - sasikiran QA
- Status changed from New to Closed

- Assignee changed from sasikiran QA to saipriya CM

Issue resolved for the user
